Subject: Trainer Candidate - Jyoti Dhiman
From: Jyoti Dhiman <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 23 Jul 2021 02:16:45 -0400

| | Tech Support Test

Name | Jyoti Dhiman
E-mail | [email-masked]
Phone Number | (+91) 9518413127
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Greater Noida-Trident Embassy

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Emmbros Automotive Pvt Ltd | EA | | 25000
Previous Employer 1 | As Bearing Pvt Ltd | Assistant Manager Operations | 10/12/2020 | 21000
Previous Employer 2 | Art N Glass Inc | Coordinator | 26/03/2019 | 15000

If Selected, how much time do you need to join? | 15 Days

Please briefly describe your work experience specifically in training?

I do have experience in Operations Handling and Team Handling.
I am Currently Working with the MD and supporting him in the New business Development, Customer Engagement.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good Customer service I think is when one is listening to the concerns of the customer but don't take initiative to sought out the issue with the help of Concern Hod.
On the other hand, Great Customer service is one where if you don't have the knowledge about the asked question but you know the procedure how to handle that kind of situation , like you can tell the customer that  I will get back to you with the required information within a particular time limit and also showed up with the information in the said interval of time.
By doing this you are making the relationship more stronger with the customer and earning future business too.

What according to you makes you a good candidate for this position? | I have the caliber and convincing communication skills which makes me better fit for the particular role.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |